h1 {
    font-family: "FT88 Gothique", sans-serif;
    color: #fcf434;
    margin-bottom: 0;
    padding-bottom: 0.25rem;
}

h2,
h3,
h4,
h5,
h6,
.pronouns {
    font-family: "FT88", sans-serif;
}

a {
    font-family: "FT88", sans-serif;
}

h2 {
    color: #9c59d1;
}
h3 {
    color: #ff8ed4;
}
h4 {
    color: #ff50a0;
}
h5 {
    color: #7b9fe0;
}
h6 {
    color: #a8e4f8;
}

p,
li {
    font-size: 1rem;
    line-height: 1.7;
    margin-bottom: 0.75rem;
    text-align: justify;
}

p#small_web_button_ad {
    opacity: 0.4;
    text-align: center;
}

p#small_web_button_ad a {
    text-decoration: none;
}

p#small_web_button_ad a:hover {
    text-decoration: underline;
}

.pronouns {
    margin-top: 0;
    font-weight: 600;
    opacity: 0.3;
    font-size: 1rem;
}
